@charset "UTF-8";

@media (min-width:1312px) {
  .carousel-lines .same {
    min-height: 600px;
    max-height: 600px;
  }
}

@media only screen and (min-width: 672px) {
  .carousel-lines .ibm-carousel-controls {
    margin: 0;
    display: block;
    right: 0;
    left: auto;
    transform: none;
  }

  .carousel-lines .entertainment-slideshow .slick-dots {
    position: absolute;
    top: 25px;
    left: 25px;
    width: 163px;
  }

  .carousel-lines .ibm-carousel-controls {
    position: absolute;
    top: 16px;
    height: 50px;
    left: 50%;
  }

  .carousel-lines .slick-dots {
    position: relative;
    right: auto;
    left: 20px;
    bottom: auto;
    top: 20px;
  }

  .carousel-lines .slick-dots li {
    height: 4px;
  }

  .carousel-lines .slick-dots li button {
    background-color: #D8D8D8;
    border: none;
    border-radius: 0;
    width: 45px;
  }

  .carousel-lines .slick-dots li.slick-active button {
    outline: none;
    background: #7F7F7F;
  }

  .carousel-lines .slick-arrow:before {
    display: none;
  }

  .carousel-lines .slick-dots {
    position: absolute;
    z-index: 100;
    bottom: 42px;
    right: 40px;
    left: auto;
    width: auto;
    height: 4px;
    padding: 0;
  }

  .carousel-lines .slick-dots li {
    height: 100%;
    width: 45px;
  }

  .carousel-lines .slick-dots li button {
    background: rgba(255, 255, 255, 0.3);
    border-radius: 2px;
    border: none;
    width: 100%;
    height: 100%;
    padding: 0;
  }

  .carousel-lines .slick-dots li.slick-active button {
    outline: none;
    background: white;
  }

  .carousel-lines .slick-dots .slick-slider .slick-prev,
  .carousel-lines .slick-dots .slick-slider .slick-next {
    position: absolute;
    width: 32px;
    height: 32px;
    z-index: 100;
    cursor: pointer;
    background-size: contain;
  }

  .carousel-lines .slide-ghost {
    display: none;
  }

  .carousel-lines .slick-track-show .slick-list {
    overflow: visible !important;
  }

  .carousel-lines .slick-track-show .slick-list .slick-slide {
    transition: all .2s linear;
    opacity: 0.4;
  }

  .carousel-lines .slick-track-show .slick-list .slick-slide.slick-current {
    opacity: 1;
  }

  .carousel-lines .slick-dots {
    position: relative;
    bottom: auto;
    right: auto;
    text-align: left;
  }

  .carousel-lines .slick-dots li {
    height: 4px;
  }

  .carousel-lines .slick-dots li button {
    background-color: #D8D8D8;
    border: none;
    border-radius: 0;
    width: 45px;
  }

  .carousel-lines .slick-dots li.slick-active button {
    outline: none;
    background: #7F7F7F;
  }
}


@media (min-width:1312px) {
  .carousel-left-aligned.carousel-lines .same {
    min-height: initial;
    max-height: initial;
  }
}

@media only screen and (min-width: 1056px) {
  .carousel-left-aligned.carousel-lines .ibm-carousel-controls {
    left: 37%;
  }
  .carousel-swapped.carousel-left-aligned.carousel-lines .ibm-carousel-controls {
    left: 0%;
  }
}

@media only screen and (min-width: 672px) {
  .carousel-left-aligned.carousel-lines .ibm-carousel-controls {
    top: -34px;
  }
}

@media (min-width:1056px) {
  .carousel-left-aligned.carousel-round .ibm-grid-col-max-16-5,
  .carousel-left-aligned.carousel-round .ibm-grid-col-xlg-16-5,
  .carousel-left-aligned.carousel-round .ibm-grid-col-lg-16-5,
  .carousel-left-aligned.carousel-lines .ibm-grid-col-max-16-5,
  .carousel-left-aligned.carousel-lines .ibm-grid-col-xlg-16-5,
  .carousel-left-aligned.carousel-lines .ibm-grid-col-lg-16-5 {
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
    max-width: 33.33%;
  }

  .carousel-left-aligned.carousel-lines .ibm-grid-col-max-16-11,
  .carousel-left-aligned.carousel-lines .ibm-grid-col-xlg-16-11,
  .carousel-left-aligned.carousel-lines .ibm-grid-col-lg-16-11 {
    -ms-flex-preferred-size: 66.67%;
    flex-basis: 66.67%;
    max-width: 66.67%;
  }
}